/* CSS Document */

@font-face {
	font-family: 'helve_nc';
	src: url('../webfonts/helve_nc.eot');
	src: url('../webfonts/helve_nc.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/helve_nc.woff2') format('woff2'),
		 url('../webfonts/helve_nc.woff') format('woff'),
		 url('../webfonts/helve_nc.ttf') format('truetype'),
		 url('../webfonts/helve_nc.svg#helvetica_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-image:url(../images/background.png);
	font-family:helve_nc,Helvetica,Arial,Verdana;
}

#BaseFrame {
	width:1366px;
	margin-left:auto;
	margin-right:auto;
	min-width:1366px;
	min-height:768px;
	max-width:1920px;
	max-height:1080px;
	background-color:rgb(255,255,255);
}

#PageImage {
	width:auto;
	height:100%;
}

#Menu {
	width:10px;
	font-size:20px;
	color:rgb(255,255,255);
}

td {
	padding:0px;
	margin:0px;
}

#Gradient {
	position:fixed;
	width:100%;
	height:200px;
	left:0px;
	top:0px;
}

#Content {
	width:100%;
	background-color:rgb(255,255,255);
}

.ContentColumnLeft {
	padding-left:75px;
	padding-right:25px;
	padding-top:40px;
	padding-bottom:80px;
	background-color:#FFF;
}

.ContentColumnRight {
	padding-left:40px;
	padding-right:80px;
	padding-top:40px;
	padding-bottom:80px;
	background-color:#FFF;
}

#Logo {
	background-image:url(../images/logo-js-outline-weiss.png);
	background-color:rgb(0,0,0);
	width:143px;
	height:143px;
	margin-left:70px;
	margin-top:130px;
}

#PageTitleText {
	font-size:80px;
	color:rgb(255,255,255);
	margin-left:70px;
	margin-top:70px;
}

.PlainText {
	font-variant:normal;
	text-align:justify;
	font-size:20px;
	text-decoration:none;
}

a:hover.PlainText {
	font-weight:bold;
	text-decoration:none;
}

a:link.PlainText {
	text-decoration:none;
}

a:visited.PlainText {
	text-decoration:none;
}

a:active.PlainText {
	text-decoration:none;
}

.BoldPlainText {
	font-variant:normal;
	text-align:justify;
	font-size:20px;
	font-weight:bold;
}

a:hover.BoldPlainText {
	font-style:italic;
}

a:link.BoldPlainText {
	
}

a:visited.BoldPlainText {
	
}

a:active.BoldPlainText {
	
}

.TitleText {
	font-variant:normal;
	text-align:justify;
	font-size:40px;
}

.SubTitleText {
	font-variant:normal;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
}

.XLTitleText {
	font-variant:normal;
	text-align:justify;
	font-size:55px;
}

.OpenName {
	font-size:30px;
	padding-bottom:20px;
	padding-top:10px;
	border-bottom:1px solid rgb(0,0,0);
}

.OpenHours {
	font-size:20px;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid rgb(0,0,0);
}

.Address {
	font-size:20px;
	padding-bottom:80px;
	padding-top:10px;
	line-height:28px;
}

.QuickLinkText {
	width:340px;
	height:170px;
	color:rgb(255,255,255);
	background-color:rgb(90,90,90);
	overflow:hidden;
	padding-top:15px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	font-variant:normal;
	text-align:justify;
	font-size:20px;
}

.QuickLinkImage {
	width:390px;
	height:180px;
	background-color:rgb(255,255,255);
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	overflow:hidden;
}

.QuickLinkVerlauf {
	width:390px;
	height:120px;
	background-image:url(images/verlauf-grau-390x120.png);
	background-repeat:no-repeat;
	position:absolute;
	margin-top:305px;
	margin-left:5px;
}

.QuickLinkTitel {
	text-transform:uppercase;
	font-size:24px;
	margin-bottom:7px;
}

#LogoSupplierTop {
	margin-top:15px;
	margin-left:15px;
	margin-right:15px;
	display:inline;
}

#LogoSupplierBottom {
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
	display:inline;
}

.PriceListText {
	font-variant:normal;
	text-align:justify;
	font-size:14px;
}

.Logo_OpenName {
    width:auto;
    height:100%;
}
